Start a prepaid top-up
POST
Create a Stripe Checkout for a prepaid top-up and return its URL.
HTTPBearerheader
AuthorizationBearer <token>An API key
customer_id*stringapplication/json- body
amount*|currency?stringDefault
"EUR"job_id?string|nullSuccessful Response
application/json- response
checkout_url*stringsession_id*stringcurl -X POST 'https://api.deepscout.ai/v1/customers/string/billing/topup' \ -H 'Content-Type: application/json' \ -d '{ "amount": 1}'{ "checkout_url": "string", "session_id": "string"}